body {
  background-image: url(../i2/pattern-back-gray.gif);
}
.container > .row {
  background-color: #fff;

}
h3 {
	color:#487cbf;
}
.l-underline {
	text-decoration:underline;
}

.link-local {
	text-decoration:none;
	border-bottom:dashed 1px #6a94ca;
}
.link-local:hover {
	text-decoration:none;
	border-bottom:dashed 1px #000;
}

.top {
margin-top:8px;
}
.upper {
  /*
  background-color: #6a94ca;

  background-color: #fafafa;
  */
  border-top-left-radius:4px;
  border-top-right-radius:4px;
}
.upper a  {
  color: #6a94ca;
  text-decoration: underline;
}
.upper .nav-tabs {
  border:none;
}
.upper-nav {
  padding-left:0;

}
.col-md-5.phone .city-active {
  border: none;
  height: auto;
  right: auto;
  top: auto;
  width: auto;
}
.col-md-3.col-md-offset-3.upper-nav{
  margin: 0;
}
.col-md-6.c-enter {
  padding-top:5px;
  text-align: right;
  width: 100%;
}
#sologin{
  text-align: left;
}
.c-footer {
  background-color: #6a94ca;
  color:#c2d5ee;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  padding:16px 0;
}
.c-footer a {
  color:#c2d5ee;
  text-decoration:underline;
}

.footer {
  margin-bottom:8px;
}
.col-md-3.c-logo {
  text-align:center;
  margin-top: -20px;
  width: 15%;
}
.logo {
  margin:0 auto 16px auto;
}

.navbar-top {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #b4bdcf;
}
.navbar-top .nav-tabs{
  border: none;
}
.navbar-top .navbar-collapse.collapse{
  padding: 0;
}
.col-md-5.phone {
  margin-bottom: 20px;
  margin-top: -30px;
  padding-top: 10px;
}
.col-md-5.phone span {
  border: 7px solid transparent;
  height: 0;
  position: relative;
  right: -6px;
  top: 11px;
  width: 0;
}
.phone span.phone-arrow{
  border-top-color: #5b7bbb;
  border-bottom: 0;
  cursor: pointer;
}
.phone ul {
  height: 40px;
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  z-index: 10;
  transition: all 0.5s ease 0s;
}
.phone ul:hover,
.phone ul.opened{
  overflow: unset;
  transition: all 0.5s ease 0s;
}
.phone ul:hover li,
.phone ul.opened li{
  background: #fff;
  border-left: 1px solid #c2a656;
  border-right: 1px solid #c2a656;
}
.phone ul:hover li:first-child, .phone ul.opened li:first-child {
  border-top: 1px solid #c2a656;
}
.phone ul:hover li:last-child, .phone ul.opened li:last-child {
  border-bottom: 1px solid #c2a656;
}
.phone ul.lang-links:hover {
	border: none;
}
.phone ul.lang-links:hover li{
  border: 1px solid #fff;
}
ul.lang-links{
  font-size: 17px;
}
ul.lang-links li{
  display: inline-block;
  color: #c2a656;
}
ul.lang-links li a{
  color: #c2a656;
}
.telOpened .lang-links{
  display: none;
}
.col-md-5.phone .lang-slash a{
  text-decoration: none;
}
ul.lang-links .lang-slash{
  color:#b4bdcf;
}
.phone ul li {
  background: #fff none repeat scroll 0 0;
  padding: 1px 5px 1px 3px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
}
@media (min-width: 992px){
  .col-md-5.phone {
	  width: 47.666667%;
  }
}
.col-md-3.c-basket {
  float: right;
  padding-bottom: 30px;
  padding-top: 10px;
  width: 20%;
  color:#c2a656;
}
.col-md-3.c-basket a, .col-md-5.phone a {
  color:#c2a656;
  text-decoration:underline;
}
.c-basket .col-md-2{
  float: left;
}
.form-search {
  background-color: #f1f1f1;
  padding:4px;
  height: 38px;
}
.col-md-3.c-search {
  padding-right:0;
  margin-top: 30px;
  width: 300px;
}
.form-search .f-input {
  width:80%;
}

.c-search .f-input .input-sm {
  width:99%;
}
.b-gray {
  /*
  background-image: url(bitrix/templates/index/i2/pattern-back-gray.gif);
  */
  background-image: url(../i2/pattern-back-gray.gif);

}
.main-banner .row {
  padding-top:10px;
  padding-bottom:10px;
}
.main-banner .col-md-9,
.main-banner .col-md-3 {
  padding:0;
}
.main-banner .col-md-3 {
  padding-left:15px;
}

.main-serv .row, .main-rec .row {
  padding-bottom:20px;
}

.price-download {
	padding:30px 10px;
	background-image: url(../i2/pattern-back-gray.gif);

}
/* -----------------Navigation ---------------- */
.menu-v {
  background-color: #f5f5f5;
  padding:2px;
  margin-bottom:40px;
}

.nav-list > li > a,  .nav-list > li > .level > li > a{
  position: relative;
  display: block;
  padding:2px 4px;
  text-decoration:underline;
}
.nav-list li {
  padding:0;
  margin:0 0 4px 0;
}

.nav-list .active {
  background-color: #fff;
}
.nav-list .level .active {
  background-color: transparent;
  color:#000;
}
.nav-list .level {
  margin-top:4px;
  margin-left:20px;

  padding:0;
}

.nav-list .level li {
  list-style: none;
  padding:0 0 0 12px;
  margin:0 0 4px 0;
  background-image: url(/bitrix/templates/index/i2/line-blue.gif);
  background-repeat: no-repeat;
  background-position: left 10px;
}
/* -----------------Navigation ---------------- */

/* ------------------------------------ Banner ----------------- */
.banner {
	margin-bottom:10px;
}
.c-img {
	padding-right:20px;
}
.c-txt {
	background-color:#f0f0f0;
	padding:20px;
}
#slidermain li {
	background-color:#f0f0f0;
}
.b-img {
	border-right:20px solid #fff;
}

/* ------------------------------------ Banner ----------------- */
.no-gutter {
	padding:0;
	margin:0;
}
.banner {
	margin-top:10px;
}
#slidermain li {
	padding:0;
}
.bx_item_list_you_looked_horizontal {
	margin-bottom: 0;
}
.bx_item_list_title {
	margin-bottom: 20px;
}
.view-more .owl-carousel {
	margin: 0;
}
.bx_item_list_you_looked_horizontal {
	border-radius: 0;
	border-bottom: 0;
}
.view-more.bx_item_list_you_looked_horizontal {
	position: relative;
	z-index: 2;
}
.wrapper-bigdata-goods-list {
	padding: 0 15px;
	display: block;
	position: relative;
	z-index: 1;
}
/* -----------------Goods --------------------*/
.back-l-blue, .section-list {
  background-color: #e9eff7;
}
.section-list {
  padding-top:10px;
  margin-bottom:20px;
}
.el-section-list {
  height:200px;
}
.catalog-list {
	padding: 0 8px;
	margin-bottom:20px;
	min-height: 286px;
}
@media (hover: hover) {
	.catalog-list:not(.catalog-list_not-drop):hover .el-properties {
		display: block;
	}
	.catalog-list:not(.catalog-list_not-drop):hover .el {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		z-index: 1;
		box-shadow: 0 0 10px rgba(0,0,0,.2);
		padding: 0 8px;
	}
}
.el {
}
.el-img {
  width: 130px;
  height: 136px;
  padding: 8px 4px;
  text-align: center;
  border-radius: 4px;
  /*border:1px solid #f1f1f1;*/
  background-color: #fff;
  margin-bottom: 12px;
}
.el-section-list {
    text-align: center;
}
.el-section-list .el-img {
    margin-left: auto;
    margin-right: auto;
}
.card-goods-img {
    width: auto;
    height: auto;
}
.card-goods-img img {
    width: 100%;
    height: auto;
}
.el-img img {
	display: block;
}
.el-title {
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	color: #617DBD;
}
.el-title:hover,
.el-title:focus,
.el-title:active {
	color: #617DBD;
	outline: none;
}
.el-title__vendor-code {
	display: block;
	font-weight: 600;
	height: 16px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.el-title__text {
	display: block;
	height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.el-properties {
	position: relative;
	font-size:12px;
	display: none;
}
.el-properties-table {
	padding: 6px 0 0;
}
.el-properties-table__row {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 36px;
	border-bottom: 1px solid #F1F1F1;
	padding: 3px 0;
}
.el-properties-table__row:last-child {
	border: 0;
}
.el-properties-table__property {
	width: 108px;
	flex-shrink: 0;
	font-size: 12px;
	line-height: 14px;
	color: #333;
}
.el-properties-table__value {
	flex-grow: 1;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	font-weight: 600;
	padding: 0 0 0 10px;
}
.main-cat-c {
  background-color: #f1f1f1;
  padding-bottom:20px;
}
.main-cat-d {
  background-color: #fafafa;
  padding-bottom:20px;
}
.col-md-11.bottom-description__inner-text{
  height: 43px;
  overflow: hidden;
  transition: height 0.3s ease-in 0s;
}
.btn-buy {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
	 -moz-user-select: none;
	  -ms-user-select: none;
	   -o-user-select: none;
		  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #449d44;
  color:#fff;
}
.el-property {
	margin: 10px 0;
}
.el-prices {
	background-color: #f1f1f1;
	padding: 10px 9px 8px;
	border-radius: 4px;
}
.el-prices p {
	margin: 0 0 5px;
	padding: 0 8px;
}
.el-prices .el-cat-buy {
	margin: 10px 0 0;
}
.el-link-back {
	display: inline-block;
	vertical-align: top;
	padding: 2px 12px;
	margin: 10px 0 0;
}
.el-cat-buy .btn.btn-buy {
	/*width: 180px;*/
	font-size: 14px;
	line-height: 14px;
	padding: 9px 12px;
	/*height: 31px;*/
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: #fff;
	background: #70C170;
	transition: .15s;
}
.el-cat-buy .btn.btn-buy:hover,
.el-cat-buy .btn.btn-buy:focus,
.el-cat-buy .btn.btn-buy:active {
	text-decoration: none;
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.btn.btn-buy.no-availbale{
    background-color: #C0BABA;
}
.el-cat-buy .btn.btn-buy.no-availbale:hover,
.el-cat-buy .btn.btn-buy.no-availbale:focus,
.el-cat-buy .btn.btn-buy.no-availbale:active {
    text-decoration: none;
    color: #fff;
    background-color: #a2a2a2;
    border-color: #a2a2a2;
}
.catalog-multiplicity-block {
	font-weight: bold;
}
.more-photo {
	margin-top:20px;

}
.discount {
	color:red;
}
.wr-cat {
    position: relative;
    z-index: 2;
}
/* Goods */
.wr-cat .el-img {
    width: auto;
    height: auto;
}

.wr-cat .el-img img {
    width: 100%;
    height: auto;
}

    /* Partners  */
.col-md-10-1 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width:11%;
  float:left;

}
/* ---------------- Navigation ---------------- */
.b-pager a {
	text-decoration: underline;
	margin:0 4px;
}
/* ------------------ Buttons ------------------*/
.lbtn {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
	 -moz-user-select: none;
	  -ms-user-select: none;
	   -o-user-select: none;
		  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
}
.lbtn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.lbtn:hover,
.lbtn:focus {
  color: #333;
  text-decoration: none;
}
.lbtn:active,
.lbtn.active {
  background-image: none;
  outline: 0;
}
.b-f-select-type {
	background-color: #fffaec;
	/*padding:10px 0;*/
	margin-top:6px;
}

.border-img-150 {
	padding:0 20px 0 0;
	position:relative;

}
.m-plus {
	position: absolute;
	right:0;
	top:50px;
	z-index:20;
	height:32px;
	width:32px;
	background-image: url(/bitrix/templates/index/i/m-plus.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
.m-equally {
	position: absolute;
	right:0;
	top:50px;
	z-index:50;
	height:32px;
	width:32px;
	background-image: url(/bitrix/templates/index/i/m-equally.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
.m-result {
	padding:32px 0 0 6px;

}
.m-current-price {
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
	color:#c2a656;
}
.m-old-price {
	margin-bottom:10px;
	font-size:12px;
	font-weight:normal;
	color:#8c8c8c;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}
/* ----------------- Social --------------------  */
.b-share {
	margin-top:16px;
}
.view-more {
	margin-top:16px;
}
/* ----------------- /Social --------------------  */
@media screen and (max-width: 1200px){
  .col-md-5.phone .col-md-4 {
	width: 150px;
  }
  .col-md-3.c-search{
	width: 285px;
  }
  .col-md-3.c-basket{
	width: 26%;
  }
}
@media screen and (max-width: 992px){
  /*.c-logo{
	margin: 0;
  }*/
  .col-md-3.c-basket{
	margin-top: -35px;
	width: 35%;
  }
  .col-md-3.c-search {
	margin-top: 45px;
	width: 290px;
  }
  .col-md-5.phone{
	margin-top: -27px;
  }
  .col-md-5.phone .col-md-4 {
	display: inline-block;
	width: 150px;
  }
  .col-md-3.c-search {
	margin-top: 40px;
  }
  .col-md-3.c-logo{
	margin: 0;
	width: 100%;
  }
}
@media screen and (max-width: 460px){
  .col-md-5.phone{
	margin-top: -10px;
  }
  .col-md-3.c-basket {
	float: none;
	margin-top: 45px;
	padding-bottom: 0;
	width: 100%;
  }
  .col-md-3.c-search{
	margin-top: 15px;
  }
  .col-md-6.c-enter{
	text-align: center;
  }
}




.goods-data {
    position: relative;
	margin: 50px 0 0;
}

.buttons-list {
	list-style: none;
	margin: 0;
	padding: 0 8px 8px;
	display: flex;
	align-items: center;
}

.button-item {
	flex-shrink: 0;
	padding: 6px 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #999;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.button-item:hover .button-item__text {
	border-color: currentColor;
}

.button-item.active {
	color: #333;
	cursor: default;
}

.button-item.active:hover .button-item__text {
	border-color: transparent;
}

.button-item__text {
	display: block;
	border-bottom: 1px solid transparent;
	font-size: 18px;
	line-height: 18px;
}

.goods-data__tab {
	display: none;
}

.goods-data__tab.active {
	display: block;
}

.goods-data-button {
	display: none;
	padding: 12px 0;
	align-items: center;
	justify-content: space-between;
}

.goods-data-button__text {
	font-size: 18px;
	font-weight: 600;
}

.goods-data-description {
	font-size: 14px;
	line-height: 16px;
	color: #333;
	padding: 8px 23px;
}

.goods-data-characteristic-table {
	padding: 8px 0;
}

.goods-data-characteristic-table__row {
	display: flex;
	width: 100%;
	align-items: flex-start;
	background: #fff;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}

.goods-data-characteristic-table__row:nth-child(odd) {
	background: #f1f1f1;
}

.goods-data-characteristic-table__property,
.goods-data-characteristic-table__value {
	display: block;
	padding: 12px 30px;
    word-break: break-word;
}

.goods-data-characteristic-table__property {
	width: 36.5%;
}

.goods-data-characteristic-table__value {
	width: 63.5%;
	font-weight: 600;
}

.goods-data-characteristic-button {
	display: inline-flex;
	align-items: center;
	padding: 2px;
	margin: 20px 0 28px 28px;
	color: #333;
	text-decoration: none;
}

.goods-data-characteristic-button:hover,
.goods-data-characteristic-button:focus,
.goods-data-characteristic-button:active {
	color: #333;
	text-decoration: none;
}

.goods-data-characteristic-button:hover .goods-data-characteristic-button__text {
	border-color: currentColor;
}

.goods-data-characteristic-button__text {
	border-bottom: 1px solid transparent;
}

.goods-data-characteristic-button__ico {
	display: block;
	margin: 0 10px 0 0;
}

.review {
	display: flex;
	align-items: flex-start;
	width: 100%;
}

.goods-reviews {
	padding: 8px 0;
}

.goods-reviews__top {
	margin: 0 0 36px;
}

.review__block_left {
	flex-shrink: 0;
	width: 148px;
	padding: 6px 15px 6px 8px;
}

.review__block_right {
	flex-grow: 1;
	padding: 6px 8px 6px 15px;
}

.review-name {
	display: block;
	overflow: hidden;
	width: 100%;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-size: 18px;
	line-height: 18px;
	color: #333;
	padding: 0 0 8px;
}

.review-date {
	display: block;
	font-size: 14px;
	line-height: 14px;
	color: #999;

}

.review-title {
	display: block;
	font-size: 12px;
	line-height: 12px;
	color: #333;
	padding: 4px 0 8px;
}

.review-comment {
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}

.form-add-review {
	display: block;
	max-width: 515px;
	width: 100%;
	padding: 12px 18px 16px;
	background: #F1F1F1;
	border-radius: 4px;
}

.form-add-review-title {
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	color: #333;
	margin: 0 0 16px;
}

.form-add-review-field {
	margin: 0 0 16px;
}

.form-add-review-field__title {
	font-size: 12px;
	color: #333;
	line-height: 12px;
	display: block;
	margin: 0 0 4px;
}

.form-add-review-field__input {
	display: block;
	border: 1px solid #ccc;
	border-radius: 2px;
	height: 30px;
	max-width: 250px;
	width: 100%;
	padding: 0 8px;
	outline: none;
}

.form-add-review-field__input:focus,
.form-add-review-field__input:active,
.form-add-review-field__textarea:focus,
.form-add-review-field__textarea:active {
	outline: none;
}

.form-add-review-field__input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999;
}
.form-add-review-field__input::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}
.form-add-review-field__input:-ms-input-placeholder { /* IE 10+ */
	color: #999;
}
.form-add-review-field__input:-moz-placeholder { /* Firefox 18- */
	color: #999;
}

.form-add-review-field__textarea {
	display: block;
	border: 1px solid #ccc;
	border-radius: 2px;
	max-width: 450px;
	width: 100%;
	height: 100px;
	resize: none;
	padding: 6px 8px;
}

.form-add-review-field__textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999;
}
.form-add-review-field__textarea::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}
.form-add-review-field__textarea:-ms-input-placeholder { /* IE 10+ */
	color: #999;
}
.form-add-review-field__textarea:-moz-placeholder { /* Firefox 18- */
	color: #999;
}

.form-add-review-captcha {
	margin: 0 0 11px;
}

.form-add-review-button {
	border-radius: 2px;
	width: 180px;
	height: 31px;
	font-size: 14px;
	line-height: 14px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	outline: none;
	background: #70C170;
	color: #fff;
	border: 1px solid transparent;
	transition: .15s;
}

.form-add-review-button:hover,
.form-add-review-button:focus,
.form-add-review-button:active {
	outline: none;
	background: #449d44;
	border-color: #398439;
}
.goods-reviews__bottom .captcha{
	margin: 0 0 10px;
}
.goods-reviews__bottom .comment-captcha-input{
	height: 40px;
	display: inline-block;
}
.message.message-error{
	color: red;
}
.message.message-success{
	color: green;
}

.wrapper-catalog-list-goods {
	position: relative;
	z-index: 4;
}

.advantages {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -2%;
}

.advantages-item {
	flex-shrink: 0;
	display: flex;
	width: 29.33%;
	align-items: center;
	margin: 0 2% 10px;
	color: #999;
	transition: .15s;
}

.advantages-item:hover,
.advantages-item:active,
.advantages-item:focus {
	color: #999;
}

.advantages-item__wrap-ico {
	flex-shrink: 0;
	width: 36px;
	display: flex;
	align-items: center;
	justify-content: center
}

.advantages-item__descr {
	padding: 3px 0 3px 3px;
}

.advantages-item__text {
	display: block;
	line-height: 14px;
	font-size: 12px;
}

.goods-data-button__ico {
	transition: .2s;
	display: block;
}

.rotate-ico {
	transform: rotate(180deg);
}
.f-contacts-phone {
	display: block;
}

.main-partners {
	padding-bottom: 20px;
	background: #fff;
}

.goods-data-characteristic-info {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../images/svg/info-circle.svg) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
    vertical-align: middle;
    cursor: pointer;
}

.goods-data-characteristic-info:after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: -23px;
    background: url(../images/svg/size.svg) no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
    width: 124px;
    height: 125px;
    display: none;
}

.goods-data-characteristic-info:hover:after {
    display: block;
}

@media (max-width: 510px) {
    .goods-reviews__bottom .comment-captcha-input {
        margin-top: 8px;
    }
}

@media (max-width: 991px) {
	.c-footer {
		padding: 30px;
	}
	.f-contacts-city {
		display: block;
		margin: 0 0 6px;
	}
	.f-contacts-block {
		margin: 0 0 10px;
	}
	.f-contacts-phone {
		margin: 0 0 3px;
	}
	.f-contacts {
		margin: 0 0 10px;
	}
	.f-wrap {
		margin: 0 0 20px;
	}
}

@media (max-width: 767px) {
	.footer {
		margin-bottom: 0;
		border-radius: 0;
	}
	.advantages-item {
		width: 46%;
	}

	.goods-data__buttons {
		display: none;
	}

	.goods-data-button {
		display: flex;
	}

	.goods-data__tab {
		display: block;
	}

	.goods-data-description,
	.goods-data-characteristic,
	.goods-reviews {
		display: none;
	}

	.wrapper-bigdata-goods-list {
		padding: 0;
	}

	.catalog-list {
		padding: 0 15px;
	}

	.goods-data-description {
		padding: 8px 0;
	}

	.review {
		display: block;
	}

	.review__block_left {
		width: 100%;
		padding: 6px 0;
	}

	.review__block_right {
		padding: 6px 0;
	}

	.goods-reviews__top {
		margin: 0 0 20px;
	}

	.review-title {
		padding: 12px 0 12px;
	}

	.el-property {
		margin: 16px 0;
	}

	.advantages-item {
		margin: 10px 2%;
	}

	.el-link-back {
		margin: 16px 0 0;
	}
}







h1.detail-page-title {
    margin-bottom: 36px;
}

.gallery-photo-goods {
    display: flex;
}

.min-photo-slider-container {
    height: 144px;
}

.min-photo-slider {
    flex-shrink: 0;
    width: 48px;
    margin: 0 8px 0 0;
}

.swiper-slide.min-photo-slide {
    width: 48px !important;
    height: 48px !important;
    border: 1px solid transparent;
    cursor: pointer;
    user-select: none;
}

.gallery-photo-goods__left {
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

.gallery-photo-goods__right {
    flex-grow: 1;
    min-width: 0;
}

.photo-goods-card img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
}

.min-photo-slide.slide-active {
    border: 1px solid rgba(84,192,239,1);
}

.min-photo-goods-card {
    width: 46px;
    height: 46px;
}

.min-photo-goods-card img {
    max-width: 100%;
    max-height: 100%;
}

.min-photo-slider-navigation {
    width: 48px;
    height: 40px;
    user-select: none;
}

.min-photo-slider-button {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    user-select: none;
}

.min-photo-slider-button.swiper-button-disabled {
    opacity: .3;
    cursor: default;
    pointer-events: none;
}

.min-photo-slider-button svg {
    flex-shrink: 0;
    display: block;
    margin: 0;
}

.detail-zoom {
    position: absolute;
    width: 100%;
    padding: 100% 0 0;
    left: 0;
    top: 0;
    z-index: 1;
}

.detail-zoom:empty {
    z-index: 0;
}

.detail-data-info {
    position: relative;
}

@media (max-width: 991px) {
    .gallery-photo-goods {
        flex-direction: column-reverse;
        width: 100%;
    }
    .gallery-photo-goods__left {
        margin: 20px 0;
    }
    .min-photo-slider {
        width: 100%;
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .min-photo-slider-container {
        width: 240px;
        height: 48px;
        margin: 0;
    }
    .min-photo-slider-navigation {
        transform: rotate(-90deg);
    }
}

@media (max-width: 359px) {
    .min-photo-slider-container {
        width: 192px;
    }
}

.popupSliders {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 11000;
    opacity: 0;
}

.popupHeader {
    flex-shrink: 0;
    position: relative;
    padding: 15px 60px 15px 24px;
    border-bottom: 1px solid #efefef;
}

.popupTitle {
    font-size: 28px;
    line-height: 30px;
}

.popupBody {
    flex-grow: 1;
    padding: 15px 24px;
    user-select: none;
}

.popupBtnClose {
    position: absolute;
    right: 5px;
    top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.popupBtnClose:hover svg path {
    fill: #f00;
}

.popupBtnClose svg path {
    transition: 150ms;
}

.popupBtnClose svg {
    display: block;
    margin: 0;
    flex-shrink: 0;
}





.popupBody {
    display: flex;
    width: 100%;
}

.sliderWrapperMinContent {
    flex-shrink: 0;
    width: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sliderMinContainer {
    max-height: 70vmin;
}

.sliderMinSlide {
    width: 60px !important;
    height: 60px !important;
    border: 1px solid transparent;
}

.sliderMinSlide.slide-active {
    border: 1px solid rgba(84,192,239,1);
}

.sliderMinSlide img {
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.sliderWrapperBigContent {
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 60px;
}

.sliderBigContainer {
    flex-shrink: 0;
    width: 90vmin;
    height: 90vmin;
    margin: 0;
}

@media (max-width: 1151px) {
    .sliderBigContainer {
        flex-shrink: 0;
        width: 75vmin;
        height: 75vmin;
        margin: 0;
    }
}

.sliderBigSlide img {
    width: auto;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.sliderMinNavigationBtnRrev {
    margin: 0 0 15px;
}
.sliderMinNavigationBtnRrev,
.sliderMinNavigationBtnNext {
    flex-shrink: 0;
    width: 60px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 150ms;
    user-select: none;
    outline: none;
    border: 0;
    background: transparent;
    cursor: pointer;
}
.sliderMinNavigationBtnRrev:hover,
.sliderMinNavigationBtnNext:hover,
.sliderMinNavigationBtnRrev:active,
.sliderMinNavigationBtnNext:active,
.sliderMinNavigationBtnRrev:focus,
.sliderMinNavigationBtnNext:focus {
    outline: none;
    border: 0;
    background: transparent;
}
.sliderMinNavigationBtnRrev.swiper-button-disabled,
.sliderMinNavigationBtnNext.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;
    cursor: default;
}

.sliderBigNavigationBtnRrev,
.sliderBigNavigationBtnNext {
    flex-shrink: 0;
    width: 40px;
    height: 60px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 150ms;
    user-select: none;
    outline: none;
    border: 0;
    background: transparent;
    cursor: pointer;
}
.sliderBigNavigationBtnRrev:hover,
.sliderBigNavigationBtnNext:hover,
.sliderBigNavigationBtnRrev:active,
.sliderBigNavigationBtnNext:active,
.sliderBigNavigationBtnRrev:focus,
.sliderBigNavigationBtnNext:focus {
    outline: none;
    border: 0;
    background: transparent;
}
@media (hover: hover) {
    .sliderBigNavigationBtnRrev:hover,
    .sliderBigNavigationBtnNext:hover {
        background: rgba(84,192,236,.25);
    }
}
.sliderBigNavigationBtnRrev.swiper-button-disabled,
.sliderBigNavigationBtnNext.swiper-button-disabled {
    opacity: .3;
    pointer-events: none;
    cursor: default;
}
.sliderBigNavigationBtnRrev.swiper-button-disabled:hover,
.sliderBigNavigationBtnNext.swiper-button-disabled:hover {
    background: transparent;
}
@media (max-width: 374px) {
    .cart-item-quantity .span1 {
        width: 22px;
        height: 16px;
        vertical-align: top;
    }
    .cart-item-quantity  .cart-minus,.cart-item-quantity  .cart-plus {
        width: 16px;
        height: 16px;
        padding: 0;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        vertical-align: top;
    }
    .cart-item-quantity {
        white-space: nowrap;
    }
}